.odometer.odometer-auto-theme,.odometer.odometer-theme-train-station{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;position:relative}.odometer.odometer-auto-theme .odometer-digit,.odometer.odometer-theme-train-station .odometer-digit{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;position:relative}.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer,.odometer.odometer-theme-train-station .odometer-digit .odometer-digit-spacer{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;visibility:hidden}.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,.odometer.odometer-theme-train-station .odometer-digit .odometer-digit-inner{text-align:center;display:block;position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden}.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon,.odometer.odometer-theme-train-station .odometer-digit .odometer-ribbon{display:block}.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon-inner,.odometer.odometer-theme-train-station .odometer-digit .odometer-ribbon-inner{display:block;-webkit-backface-visibility:hidden}.odometer.odometer-auto-theme .odometer-digit .odometer-value,.odometer.odometer-theme-train-station .odometer-digit .odometer-value{display:block;-webkit-transform:translateZ(0)}.odometer.odometer-auto-theme .odometer-digit .odometer-value.odometer-last-value,.odometer.odometer-theme-train-station .odometer-digit .odometer-value.odometer-last-value{position:absolute;text-align:center;width:100%}.odometer.odometer-auto-theme.odometer-animating-up .odometer-ribbon-inner,.odometer.odometer-theme-train-station.odometer-animating-up .odometer-ribbon-inner{-webkit-transition:-webkit-transform 2s;-moz-transition:-moz-transform 2s;-ms-transition:-ms-transform 2s;-o-transition:-o-transform 2s;transition:transform 2s}.odometer.odometer-auto-theme.odometer-animating-up.odometer-animating .odometer-ribbon-inner,.odometer.odometer-theme-train-station.odometer-animating-up.odometer-animating .odometer-ribbon-inner{-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%)}.odometer.odometer-auto-theme.odometer-animating-down .odometer-ribbon-inner,.odometer.odometer-theme-train-station.odometer-animating-down .odometer-ribbon-inner{-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%)}.odometer.odometer-auto-theme.odometer-animating-down.odometer-animating .odometer-ribbon-inner,.odometer.odometer-theme-train-station.odometer-animating-down.odometer-animating .odometer-ribbon-inner{-webkit-transition:-webkit-transform 2s;-moz-transition:-moz-transform 2s;-ms-transition:-ms-transform 2s;-o-transition:-o-transform 2s;transition:transform 2s;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}.odometer.odometer-auto-theme,.odometer.odometer-theme-train-station{font-family:"Oswald",sans-serif}.odometer.odometer-auto-theme .odometer-digit,.odometer.odometer-theme-train-station .odometer-digit{margin:0 5px;display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;-moz-border-radius:.1em;-webkit-border-radius:.1em;border-radius:.1em;background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIvPjxzdG9wIG9mZnNldD0iMzUlIiBzdG9wLWNvbG9yPSIjMTExMTExIi8+PHN0b3Agb2Zmc2V0PSI1NSUiIHN0b3AtY29sb3I9IiMzMzMzMzMiLz48c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzExMTExMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);background-size:100%;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#111),color-stop(35%,#111),color-stop(55%,#333),color-stop(55%,#111),color-stop(100%,#111));background-image:-moz-linear-gradient(top,#111 0%,#111 35%,#333 55%,#111 55%,#111 100%);background-image:-webkit-linear-gradient(top,#111 0%,#111 35%,#333 55%,#111 55%,#111 100%);background-image:linear-gradient(to bottom,#0d3668 0%,#0d3668 35%,#1f487b 55%,#0d3668 55%,#0d3668 100%);background-color:#1f487b;padding:0 15px;color:#fff}.odometer.odometer-auto-theme .odometer-digit + .odometer-digit,.odometer.odometer-theme-train-station .odometer-digit + .odometer-digit{text-align:center}.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,.odometer.odometer-theme-train-station .odometer-digit .odometer-digit-inner{text-align:center}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;height:100%;box-sizing:border-box;}
body{margin:0;position:relative;height:auto;min-height:100%;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary{display:block;}
audio,
canvas,
progress,
video{display:inline-block;vertical-align:baseline;}
a:link{text-decoration:none;}
input[type="submit"]:link,i:link{text-decoration:none !important;}
audio:not([controls]){display:none;height:0;}
[hidden],
template{display:none;}
a{background-color:transparent;color:#355059;}
a:hover{text-decoration:none;}
a:visited{text-decoration:none !important;}
button:focus{outline:0px;}
abbr[title]{border-bottom:1px dotted;}
.btn.focus, .btn:focus, .btn:hover{color:#1edcf4;}
b,
strong{font-weight:700;}
small{font-size:80%;}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
hr{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
ol,ul{list-style-type:none;}
code,
kbd,
pre,
samp{font-size:1em;}
button,
input,
optgroup,
select,
textarea{color:inherit;font:inherit;margin:0;}
select{text-transform:none;}
button{overflow:visible;}
button,
input,
select,
textarea{max-width:100%;}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],
html input[disabled]{cursor:default;opacity:.5;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
input[type="checkbox"],
input[type="radio"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-right:0.4375em;padding:0;}
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-outer-spin-button,
input[type="time"]::-webkit-inner-spin-button,
input[type="time"]::-webkit-outer-spin-button,
input[type="datetime-local"]::-webkit-inner-spin-button,
input[type="datetime-local"]::-webkit-outer-spin-button,
input[type="week"]::-webkit-inner-spin-button,
input[type="week"]::-webkit-outer-spin-button,
input[type="month"]::-webkit-inner-spin-button,
input[type="month"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button{height:auto;}
input[type="search"]{-webkit-appearance:textfield;}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid #d1d1d1;margin:0 0 1.75em;min-width:inherit;padding:0.875em;}
fieldset >:last-child{margin-bottom:0;}
legend{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
optgroup{font-weight:bold;}
#menu-top ul li{float:left;}
@font-face{font-family:"muli";src:url('../../fonts/Muli.ttf');}
@font-face{font-family:"muli-light";src:url('../../fonts/Muli-Light.ttf');}
@font-face{font-family:"baloo";src:url('../../fonts/Baloo-Regular.ttf');}
@font-face {font-family: "Oswald";src: url('../../fonts/Oswald-Regular.ttf');}
.btn.focus, .btn:focus, .btn:hover{outline:none !important;}
.alert{box-shadow:none;color:#bf0707;margin-top:0px;margin-bottom:0px;}
.btn{text-transform:uppercase;padding:15px 25px;font-family:"muli";font-size:14px;border-radius:8px !important;border:solid 2px white;}
.btn-white{color:white;background-color:#1edcf4;border:solid 2px #1edcf4;}
.btn-blue{color:white;background-color:#1edcf4;margin-right:10px;border-color:#1edcf4;}
.btn-green{color:#355059;border-color:#c7ee1f;background-color:#c7ee1f;padding:15px 60px;font-size:19px;margin-bottom:40px;}
.btn-green:hover{color:#355059;background-color:#d1fb1f;border-color:#d1fb1f;}
#title-page{text-transform:uppercase;margin:30px 0px;font-family:"muli";font-size:24px;color:#707a80;}
.form-control:focus{-webkit-box-shadow:none;box-shadow:none;}
.new_menu_item{min-height:64px;padding-right:0;float:left;}
.page_head{background-color:#88edfa;}
.page_head_white{background-color:white;border-bottom:2px solid #88edfa;}
.page_head_white img{width:50%;}
.termsWrapper{margin:20px;}
.termsWrapper label,a{font-family:'muli-light';font-size:14px;color:#355059;}
.menu-item{font-family:"muli";font-size:12px;color:#355059;font-weight:bold;text-transform:uppercase;}
.activate{border-bottom:3px solid #0D3668;}
.menu-item2{font-family:'muli-light';font-size:14px;font-weight:bold;text-transform:uppercase;}
#row-head{margin-bottom:10px;margin-top:10px;min-height:64px;}
#menu{padding-bottom:11px;}
#menu a{padding-bottom:8px;margin:0 20px;}
#menu-top{margin-top:25px;padding:0;display:block;}
#menu-top a{padding-bottom:8px;margin:0 10px;}
.btn-white-top{color: white;background-color: #1edcf4 !important;border: solid 2px #1edcf4 !important;text-align: center !important;padding: 10px 15px !important;margin-top: 15px;font-family:"muli";font-size: 13px !important;}
.btn-white-top:hover,.btn-white-top:focus{background-color: #0d3668 !important;color: white;border-color: #0d3668 !important;}
.btn-blue-top{font-family: "muli";font-size: 13px;color: white;padding: 10px 15px;margin-top: 15px;background-color: #1edcf4;border: solid 2px #1edcf4;}
.btn-blue-top:hover{background-color: #0d3668;color: white;border-color: #0d3668;}
.btn-blue-top:focus{color:white;}
#logo-content{padding-top:5%;}
#title-header{font-family:"baloo";font-size:48px;color:#355059;}
#text-header{font-family:"muli-light";font-size:19px;color:#355059;margin-bottom:30px;}
#longUrl{width:100%;font-family:"muli-light";font-size:19px;color:#b9b9b9;padding:40px 20px;border:none;}
#arrow{width:10%;background-color:white;border:0;background:white;}
#arrow button:focus{border:0px;}
#btn-content{margin:50px 0px;}
.fa-arrow-right:hover{color:#0d3668;}
#btn-conectarme:hover{background-color:#0d3668;color:white;border-color:#0d3668;}
#btn-conectarme:focus{background-color:#0d3668;color:white;border-color:#0d3668;}
#btn-registrarme:hover{background-color:#0d3668;color:white;border-color:#0d3668;}
#btn-registrarme:focus{background-color:#0d3668;color:white;border-color:#0d3668;}
button[type=submit]{background-color:white;border:0;font-size:30px;color:#1edcf4;}
input[type="checkbox"]{display:none;}
input[type="checkbox"] + label{color:#355059;}
input[type="checkbox"] + label span{display:inline-block;width:19px;height:19px;margin:-2px 10px 0 0;vertical-align:middle;background:white;cursor:pointer;}
input[type="checkbox"]:checked + label span{background:url("../../images/check.png") center center no-repeat;background-size:contain;background-color:white;}
#rueda{-webkit-animation:spin 2s linear infinite;-moz-animation:spin 2s linear infinite;animation:spin 2s linear infinite;}
@-moz-keyframes spin{100%{-moz-transform:rotate(360deg);}
}
@-webkit-keyframes spin{100%{-webkit-transform:rotate(360deg);}
}
@keyframes spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
#menu-movil{display:none;font-size:18px;float:left;font-family:'muli';}
#logout-movil{display:none;}
.text{font-family:"muli-light";color:#707a80;}
.title-slider{font-size:24px;text-transform:uppercase;color:#355059;}
.text-slider{font-size:15px;}
.active{color:#8282ff;}
#loading-create-url{position:absolute;width:100%;overflow-y:hidden;z-index:9999;background:rgba(232, 231, 231, 0.64);height:100%;display:none;}
#text-loadgin-create-url{position:absolute;top:15%;text-align:center;font-size:30px;font-family:"muli";margin:0 auto;width:100%;}
#div-copia{margin:50px 0px 0px;}
#p-copia{font-size:24px;margin-bottom:40px;}
#p-info{font-size:19px;margin:10px 0px 50px;}
#title-beneficios{color:#00d3ee;font-size:24px;margin-bottom:20px;}
#p-beneficios span{font-size:13px;cursor:pointer;text-transform:uppercase;font-weight:bold;}
#sin-publicidad,#sin-restricciones,#soporte,#url-ilimitadas,#precio-bajo,#sin-suscripciones{display:none;}
#content-slider{margin-top:50px;margin-bottom:150px;height:100px;}
.odometer-formatting-mark{font-size:50px;}
#box-create-url{width:80%;margin:0 auto;}
#content-contador{padding-top:90px;}
#container-home{margin-top:100px;}
#pos-absolute{position:absolute;}
.bottom_line{background-color:#F1FEFF;padding-top:40px;right:0;bottom:0;left:0;}
.activate-footer{color:#00cbe4 !important;}
#div-logo-footer{border-bottom:3px solid #88edfa;padding-bottom:25px;margin-bottom:25px;}
#title-total{font-size:30px;color:#355059;text-transform:uppercase;}
#num-total{font-size:40px;color:#355059;}
#text-total{font-size:19px;color:#707a80;}
#total-visits{font-size:24px;color:#355059;letter-spacing:5px;font-weight:bold;}
#p-licencia{font-family:"muli";font-size:12px;color:#abc0d9;}
#menu-footer a{font-family:"muli";font-size:12px;color:#355059;text-transform:uppercase;margin:0 10px;}
#redes{font-size:12px;color:#355059;text-transform:uppercase;margin-top:20px;letter-spacing:2px;}
.redes-btn{border:1px solid #355059;background-color:#f1feff;margin-right:5px;border-radius:100%;}
#btn-share{background-color:#f1feff;color:#355059;margin-left:5px;padding:4px 6px;}
#btn-share:hover{color:#f1feff;background-color:#355059;}
#btn-share .fa{padding-left:1px;}
#btn-facebook{background-color:#f1feff;color:#355059;padding:3px 6px;}
#btn-facebook:hover{color:#f1feff;background-color:#355059;}
#btn-facebook .fa{padding-left:3px;}
#btn-twitter{padding:4px 7px;background-color:#f1feff;color:#355059;}
#btn-twitter:hover{color:#f1feff;background-color:#355059;}
#contact-text{font-size:15px;font-family:"muli";}
.input,.textarea{width:100%;border:1px solid rgba(128, 128, 128, 0.24);font-size:15px;padding:10px 15px;margin:10px 0px;border-radius:5px;font-family:"muli";}
#btn-contact{font-family:"muli";background-color:#1edcf4;color:white;font-size:14px;padding:15px 40px;margin-top:40px;width:95%;}
#btn-contact:hover{background-color:#00d1eb;}
#title-terms{text-transform:uppercase;margin:30px 0px;font-family:"muli";font-size:24px;color:#707a80;}
.subtitle-terms{font-size:19px;color:#0d3668;margin-bottom:20px;font-weight:bold;}
#list-term li p::before{content:"• ";font-size:16px;color:#CDDC39;}
#btn-register{width:100%;color:white;background-color:#1edcf4;font-size:14px;padding:15px 0px;}
#btn-register:hover{background-color:#0d3668;}
.text-register{margin-bottom:25px;}
#title-register{text-transform:uppercase;margin:30px 0px;font-family:"muli";font-size:25px;color:#707a80;}
.btn-bookmarklet{background-color:#32cdfd;color:white;padding:13px 25px;}
.btn-bookmarklet:hover{color:white;background-color:#17c2f7;}
.btn-bookmarklet:focus{color:white;}
#icon-twitter{font-size:20px;vertical-align:sub;}
.subtitle{font-family:"muli";font-size:19px;margin-bottom:30px;margin-top:45px;color:#0d3668;}
#questions{margin-bottom:120px;}
#questions h4{color:#0d3668;margin-bottom:20px;font-weight:bold;font-size:19px;}
#questions div{margin:50px 0px;}
#questions span{color:#74cbd6;font-weight:bold;}
#btn-login{width:100%;color:white;background-color:#1edcf4;font-size:14px;padding:15px 25px;}
#btn-login:hover{background-color:#0d3668;}
#title-forgot-password{text-transform:uppercase;margin:30px 0px;font-family:"muli";font-size:25px;color:#707a80;}
#btn-forgot-password{width:100%;color:white;background-color:#1edcf4;font-size:14px;}
#btn-forgot-password:hover{background-color:#00d1eb;}
#subtitle-register-complete{color:#0d3668;margin:30px 0px;font-family:"muli";font-size:19px;}
#btn-update-account{width:50%;color:white;background-color:#1edcf4;font-size:14px;}
#btn-update-account:hover{background-color:#00d1eb;}
table,th{border:0 !important;}
#table_filter,#table_length{font-family:'muli-light';color:#798288;}
#table{color:#0D3668;font-family:'muli-light';}
.url-active img{filter:grayscale(1);}
.btn-home-account{color:white;background-color:#0D3668;font-size:14px !important;padding:13px 25px !important;}
.btn-home-account:hover{background-color:#002655;color:white !important;}
.btn-home-account:focus{color:white !important;}
.customFilter{margin-top:20px;margin-bottom:20px;}
.title-table{color:#0D3668;font-weight:bold !important;}
.btn-no-link{margin-right:10px;}
#table_length{float:right;}
#table_filter{float:left;}
.pagination{float: right;}
table.dataTable thead .sorting_asc:after,table.dataTable thead .sorting_desc:after,table.dataTable thead .sorting:after{content: ""!important;}
table.dataTable.nowrap th, table.dataTable.nowrap td{padding:10px;}
#table_info{display:none;}
#table_paginate{width:100%;text-align:center;}
.options-url{width:20%;float:left;text-align:center;}
.panel-heading{background-color:#0D3668;color:white;}
.panel-body{border:1px solid rgba(181, 179, 179, 0.42);}
.beneficios{padding:20px 0px;}
.beneficios-gris{background-color:#f3f3f3;}
.subtitle-upgrade{font-size:19px;color:#0d3668;font-weight:bold;margin-bottom:30px;}
.title-premium{font-size:14px !important;}
.col-premium{padding-left:5px;padding-right:5px;}
#pricing-table .col-lg-2:nth-child(4) .panel .panel-heading{background-color:#0BBBC4;}
#pricing-table .col-lg-2:nth-child(4) .panel .panel-heading .title-premium{color:#0d3668 !important;}
#title-edit-url{text-transform:uppercase;margin:30px 0px;font-family:"muli";font-size:25px;color:#707a80;}
#btn-edit-url{color:white;background-color:#1edcf4;font-size:14px;}
#btn-edit-url:hover{background-color:#00d1eb;}
.img-copy{cursor:pointer;}
.btn-info-link{color:white;background-color:#0D3668;padding:13px 25px;}
.btn-info-link:focus{color:white;}
.btn-info-link:hover{background-color:#002655;color:white;}
#link-url-create{color:#0d3668;font-weight:bold;font-size:16px;}
#hr-url-create{border-top:3px solid #F3F3F3;}
.subtitle-url-create{color:#0d3668;font-weight:bold;font-size:18px;margin-bottom:20px;}
.btn-add-folder{color:white !important;background-color:#0D3668 !important;font-size:14px !important;}
.btn-add-folder:hover{color:white !important;background-color:#002655 !important;}
#btn-account-folder{color: white !important;background-color: #1edcf4 !important;font-size: 14px !important;padding: 13px 25px !important;}
#btn-account-folder:hover{background-color: #0D3668 !important;}
.alert-success{background:none;border:none;color:#009a22;}
.alert-success a{color:#009a22;font-weight:bold;}
.sub-menu li{float:none;margin-bottom:5px;}
.fa-play{color:#0d3668;font-size:9px !important;}
.margin-60{margin:60px 0px !important;}
.table{color:#0d3668;}
.table th{font-weight:bold;}
.table tbody tr td{border:none;}
.table-striped>tbody>tr:nth-of-type(odd){background-color:#FCFCFC;}
#sub-sub-menu li a::before{content:"• ";font-size:18px;color:#1edcf4;}
#sub-sub-menu li{margin:0px !important;}
#p-select-report{padding:10px 0px;border-bottom:1px solid rgba(128, 128, 128, 0.25);margin-bottom:20px;margin-top:50px;text-transform:uppercase;font-weight:bold;color:#0d3668;}
#date-create-url{margin-left:10px;text-transform:uppercase;margin-right:25px;}
#total-visits-stats{color:#0d3668;text-transform:uppercase;font-weight:bold;}
#link_visitorChart1:focus{font-weight:bold;}
#link_visitorChart2:focus{font-weight:bold;}
#link_visitorChart3:focus{font-weight:bold;}
#link_visitorChart4:focus{font-weight:bold;}
#content-link{border-right:2px solid rgba(128, 128, 128, 0.17);}
#content-date-create{border-right:2px solid rgba(128, 128, 128, 0.17);padding-right:0px;padding-left:20px;}
.adsbygoogle{text-align:center;}
/*--------------------------------------mexico------------------------------*/
#mexico-background{
	background-image: url('../../images/fondo-mexico.jpg');
	height: 400px;
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
#container-infor-mexico{
	padding-top: 30px;
}
#container-infor-mexico h2{
	font-family: 'muli';
	text-transform: uppercase;
	font-weight: bold;
	font-size: 50px;
	color: white;
	margin-bottom: 25px;
}
#container-infor-mexico h4{
	font-family: 'muli';
	text-transform: uppercase;
	font-weight: normal;
	font-size: 20px;
	color: white;
	margin-bottom: 45px;
}
#container-infor-mexico p{
	font-family: 'muli';
	font-size: 14px;
	color: white;
}
#first-row-mexico{
	margin-top: 45px;
}
#btn-mexico{
	font-family: 'muli';
	text-transform: uppercase;
	font-weight: normal;
	font-size: 20px;
	color: white;
	background-color: #0A3548;
	padding: 15px 15px;
	border: 0;
    border-radius: 10px;
}
#btn-mexico:hover,#btn-mexico:focus{
	color: white;
	background-color: #021E2A;
}
#link-mexico{
	font-family: 'muli';
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	color: white;
}
#link-mexico:hover, #link-mexico:focus{
	color:#c9ff4a;
}
#btn-logout:hover, #btn-logout:focus{color: white !important;}
@media (max-width:575px){.page_head_white img{width:25%;margin:0 auto;}
#menu-movil{display:block;}
#menu-top{display:none;margin-top:5px;width:100%;text-align:left;}
#menu-top ul{padding-left:0px;}
#menu-top ul li{width:100%;}
#logout-movil{display:block;}
#btn-logout{display:none;}
#div-logo-footer div{text-align:center;}
#menu a{margin:0px 5px;}
#menu{display:none;}
#pos-absolute{position:relative;}
#div-img{display:none;}
#content-link{margin-bottom:10px;}
#img-thumb,canvas{display:none;}
#title-header{font-size:33px;}
#text-header{font-size:16px;}
#box-create-url{padding:0px;width:100%;}
.btn-green{padding:15px 20px;}
#content-contador{padding:0px;}
#container-home{margin-top:0px;}
/*---------------------------------------mexico-----------------------------*/
	#mexico-background {
	    height: 370px;
	}
	#container-infor-mexico{
		padding-top: 45px;
	}
	#container-infor-mexico h2{
		font-size: 40px;
	    margin-bottom: 10px;
	}
	#container-infor-mexico h4{
		font-size: 16px;
	    margin-bottom: 35px;
	}
	#btn-mexico{
		padding: 10px 15px;
		font-size: 16px;
	}
	#container-infor-mexico p{
		font-size: 13px;
	}
	#first-row-mexico{
		margin-top: 35px;
	}
	#link-mexico{
		font-size: 16px;
	}
}
@media (max-width: 360px) {  
	#mexico-background {
	    height: 455px;
	}
}
@media (min-width:576px) and (max-width:767px) and (orientation:landscape){#pos-absolute{position:relative;}
}
@media (min-width:576px) and (max-width:767px){.page_head_white img{width:15%;margin:0 auto;}
#div-logo-footer div{text-align:center;}
#menu a{margin:0px 10px;}
#menu-movil{display:block;}
#menu-top{display:none;margin-top:5px;width:100%;text-align:left;}
#menu-top ul{padding-left:0px;}
#menu-top ul li{width:100%;}
#logout-movil{display:block;}
#btn-logout{display:none;}
.bottom_line{position:relative;}
#div-img{display:none;}
#content-link{margin-bottom:10px;}
#img-thumb,canvas{display:none;}
#content-contador{padding:0px;}
#container-home{margin-top:0px;}
}
@media (min-width:768px) and (max-width:991px){#menu-top{margin-top:20px;padding:0px;}
.page_head_white img{width:auto;}
#menu-item-faq{display:none;}
#boxes-premium{width:20%;}
canvas{width:100% !important;}
}
@media (min-width:992px) and (max-width:1199px){#menu-top{margin-top:20px;}
#boxes-premium{width:20%;}
canvas{width:100% !important;}
}
@media (min-width:1200px){.col-premium{width:20%;}
#content-date-create{width:22%;}
}
@media (min-width:2000px){#boxes-premium{width:20%;}
.bottom_line{position:absolute;}
}
@media (min-width: 2500px){ 
#boxes-premium{width: 20%;}
.bottom_line{position: relative;}
}